﻿/* ========================== */
/*Container*/
#unityNavigation
{
	/*
	position: absolute;
	left: 9px;
	top: 24px;
	*/
	z-index: 999;
}

/* ========================== */
/*Drop Lists*/
.yui-skin-sam .yuimenu .bd { border: none; background-color: #EF4C4A; }
.yui-skin-sam .yuimenu .topscrollbar, .yui-skin-sam .yuimenu .bottomscrollbar { border: none; background-color: #EF4C4A; }
.yui-skin-sam .yuimenu ul { padding: 0; }
.yui-skin-sam .yuimenuitem { border-top: none; font-size: 12px; }
.yui-skin-sam .yuimenuitem.first-of-type { border-bottom: none; border-top: none; }
.yui-skin-sam .yuimenuitemlabel{ padding: 0 20px 0 5px; color: #FFFFFF; font-family: sans-serif; font-weight: normal; font-style: normal; }

/* Pad the text, set off  state color font family etc */
.yui-skin-sam .yuimenuitemlabel{ padding: 4px 15px 4px 10px; color: #FFF; font-family: sans-serif; font-weight: normal; font-style: normal; }

/* add a border in submenu */
.yuimenuitem .yuimenuitemlabel{ border-bottom: 1px solid #C72F2C; }


/* over states */
.yui-skin-sam .yuimenuitem-selected{ background-color: #C72F2C; }
.yui-skin-sam .yuimenuitemlabel-selected{ color: #FFF; }




/* ========================== */
/*Images*/
#yui-gen0.yuimenubaritem a
{
    width: auto; 
    display:block;
}
#yui-gen0.yuimenubaritem 
{
    background: url('/webdata/graphics/bt_home.gif');
    width: 134px;
    height: 38px;
    overflow: hidden;
}
#yui-gen0.yuimenubaritem-group, #yui-gen0.unity-selected 
{
    background: url('/webdata/graphics/bt_home_over.gif');
    width: 134px;
    height: 38px;
    overflow: hidden;
}
#yui-gen0.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/bt_home_over.gif');
    width: 134px;
    height: 38px;
    overflow: hidden;
}

/* ========================== */

#yui-gen1.yuimenubaritem a 
{
    width: auto; 
    display:block;
}
#yui-gen1.yuimenubaritem 
{
    background: url('/webdata/graphics/bt_about.gif');
    width: 131px;
    height: 38px;
    overflow: hidden;
}
#yui-gen1.yuimenubaritem-group, #yui-gen1.unity-selected 
{
    background: url('/webdata/graphics/bt_about_over.gif');
    width: 131px;
    height: 38px;
    overflow: hidden;
}
#yui-gen1.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/bt_about_over.gif');
    width: 131px;
    height: 38px;
    overflow: hidden;
}

/* ========================== */

#yui-gen2.yuimenubaritem a
{
    width: auto; 
    display:block;
}
#yui-gen2.yuimenubaritem 
{
    background: url('/webdata/graphics/bt_program.gif');
    width: 149px;
    height: 38px;
    overflow: hidden;
}
#yui-gen2.yuimenubaritem-group, #yui-gen2.unity-selected 
{
    background: url('/webdata/graphics/bt_program_over.gif');
    width: 149px;
    height: 38px;
    overflow: hidden;
}
#yui-gen2.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/bt_program_over.gif');
    width: 149px;
    height: 38px;
    overflow: hidden;
}

/* ========================== */

#yui-gen3.yuimenubaritem a
{
    width: auto; 
    display:block;
}
#yui-gen3.yuimenubaritem 
{
    background: url('/webdata/graphics/bt_gallery.gif');
    width: 129px;
    height: 38px;
    overflow: hidden;
}
#yui-gen3.yuimenubaritem-group, #yui-gen3.unity-selected 
{
    background: url('/webdata/graphics/bt_gallery_over.gif');
    width: 129px;
    height: 38px;
    overflow: hidden;
}
#yui-gen3.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/bt_gallery_over.gif');
    width: 129px;
    height: 38px;
    overflow: hidden;
}

/* ========================== */


#yui-gen4.yuimenubaritem a
{
    width: auto; 
    display:block;
}
#yui-gen4.yuimenubaritem 
{
    background: url('/webdata/graphics/bt_sponsors.gif');
    width: 155px;
    height: 38px;
    overflow: hidden;
}
#yui-gen4.yuimenubaritem-group, #yui-gen4.unity-selected 
{
    background: url('/webdata/graphics/bt_sponsors_over.gif');
    width: 155px;
    height: 38px;
    overflow: hidden;
}
#yui-gen4.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/bt_sponsors_over.gif');
    width: 155px;
    height: 38px;
    overflow: hidden;
}

/* ========================== */

#yui-gen5.yuimenubaritem a
{
    width: auto; 
    display:block;
}
#yui-gen5.yuimenubaritem 
{
    background: url('/webdata/graphics/bt_links.gif');
    width: 113px;
    height: 38px;
    overflow: hidden;
}
#yui-gen5.yuimenubaritem-group, #yui-gen5.unity-selected 
{
    background: url('/webdata/graphics/bt_links_over.gif');
    width: 113px;
    height: 38px;
    overflow: hidden;
}
#yui-gen5.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/bt_links_over.gif');
    width: 113px;
    height: 38px;
	overflow: hidden;
}

/* ========================== */

#yui-gen6.yuimenubaritem a
{
    width: auto; 
    display:block;
}
#yui-gen6.yuimenubaritem 
{
    background: url('/webdata/graphics/bt_contact.gif');
    width: 169px;
    height: 38px;
    overflow: hidden;
}
#yui-gen6.yuimenubaritem-group, #yui-gen6.unity-selected 
{
    background: url('/webdata/graphics/bt_contact_over.gif');
    width: 169px;
    height: 38px;
    overflow: hidden;
}
#yui-gen6.yuimenubaritem-selected 
{
    background: url('/webdata/graphics/bt_contact_over.gif');
    width: 169px;
    height: 38px;
    overflow: hidden;
}